<bugID>1363750<Summary>[meta] Photon - Improve perceived UI performance in Firefox</Summary><Description>Meta bug to track the bug buckets related to the photon-performance project.

We expect all dependencies here to be things we intend to work on as part of the photon effort.

Bug 1348289 is a long list of performance issues that we will pick from, but we don't necessarily intend to fix all of them by 57.</Description></bugID>